import React from "react";
import { MatrixEvent } from "matrix-js-sdk/src/matrix";
interface IProps {
    mxEvent: MatrixEvent;
    timestamp?: JSX.Element;
}
export default class MJitsiWidgetEvent extends React.PureComponent<IProps> {
    constructor(props: IProps);
    render(): React.ReactNode;
}
export {};
